## golang-github-pelletier-go-toml 0.4.0+git20161213.2.017119f

=== debian/changelog ===
golang-github-pelletier-go-toml (0.4.0+git20161213.2.017119f-1) unstable; urgency=medium

  * Team upload.
  * New upstream version which fixes "create: Hugo new content creates
    TOML slices with closing bracket on new line" for Hugo 0.18,
    see https://github.com/spf13/hugo/issues/2800

 -- Anthony Fok <foka@debian.org>  Thu, 29 Dec 2016 10:56:50 -0700

golang-github-pelletier-go-toml (0.3.5+git20161123.19.7cb9880-1) unstable; urgency=medium

  * Initial release (Closes: #846282)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 01 Dec 2016 20:40:13 +0100
