=== debian/control ===
Source: golang-github-pelletier-go-toml
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-pelletier-go-buffruneio-dev
Standards-Version: 3.9.8
Homepage: https://github.com/pelletier/go-toml
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pelletier-go-toml.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pelletier-go-toml.git
XS-Go-Import-Path: github.com/pelletier/go-toml

Package: golang-github-pelletier-go-toml-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-davecgh-go-spew-dev,
         golang-github-pelletier-go-buffruneio-dev
Description: Go library for the TOML language
 This library supports TOML (Tom's Obvious, Minimal Language)
 version v0.4.0.
 .
 TOML aims to be a minimal configuration file format that's
 easy to read due to obvious semantics. TOML is designed
 to map unambiguously to a hash table. TOML should be
 easy to parse into data structures in a wide variety
 of languages.

Package: golang-github-pelletier-go-toml
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Go library for the TOML language -- commandline programs
 This library supports TOML (Tom's Obvious, Minimal Language)
 version v0.4.0.
 .
 TOML aims to be a minimal configuration file format that's
 easy to read due to obvious semantics. TOML is designed
 to map unambiguously to a hash table. TOML should be
 easy to parse into data structures in a wide variety
 of languages.
 .
 This package contains the two commandline programs tomll
 and tomljson.
