=== debian/rules ===
#!/usr/bin/make -f

# Include test fixtures
export DH_GOLANG_INSTALL_EXTRA := example.toml example-crlf.toml

%:
	dh $@ --buildsystem=golang --with=golang
