## golang-github-pelletier-go-toml 1.0.0

=== debian/changelog ===
golang-github-pelletier-go-toml (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
    - Update docs to version 1.0.0
  * Update d/copyright
  * Use HTTPS URL for d/copyright
  * Update to Standards-Version 4.0.0
  * Add watch file
  * Add Testsuite: autopkgtest-pkg-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 05 Jul 2017 20:59:28 +0200
