=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
                golang-any,
                golang-github-davecgh-go-spew-dev,
                golang-github-pelletier-go-buffruneio-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/pelletier/go-toml
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pelletier-go-toml.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pelletier-go-toml.git
 XS-Go-Import-Path: github.com/pelletier/go-toml
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-pelletier-go-toml-dev
 Architecture: all
@@ -22,7 +23,7 @@
          golang-github-pelletier-go-buffruneio-dev
 Description: Go library for the TOML language
  This library supports TOML (Tom's Obvious, Minimal Language)
- version v0.4.0.
+ version v1.0.0.
  .
  TOML aims to be a minimal configuration file format that's
  easy to read due to obvious semantics. TOML is designed
@@ -37,7 +38,7 @@
 Built-Using: ${misc:Built-Using}
 Description: Go library for the TOML language -- commandline programs
  This library supports TOML (Tom's Obvious, Minimal Language)
- version v0.4.0.
+ version v1.0.0.
  .
  TOML aims to be a minimal configuration file format that's
  easy to read due to obvious semantics. TOML is designed
