## golang-github-pelletier-go-toml 1.0.0+git20170628.7.69d355d

=== debian/changelog ===
golang-github-pelletier-go-toml (1.0.0+git20170628.7.69d355d-1) unstable; urgency=medium

  * New upstream version 1.0.0+git20170628.7.69d355d
  * Add {Build-,}Depends needed by the new version
    on golang-github-burntsushi-toml-dev and golang-gopkg-yaml.v2-dev
  * Try to beat the "mips-linux-gnu-gccgo-7: waitid: bad address" error
    on mips/mipsel by running build/test in single thread and by
    allowing retries, until the fix enters the Linux kernel.
    See https://bugs.debian.org/867358
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Fri, 28 Jul 2017 23:25:36 -0600
