=== debian/control ===
--- 
+++ 
@@ -2,11 +2,14 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
+Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
+           Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
+               golang-github-burntsushi-toml-dev,
                golang-github-davecgh-go-spew-dev,
+               golang-gopkg-yaml.v2-dev,
                golang-github-pelletier-go-buffruneio-dev
 Standards-Version: 4.0.0
 Homepage: https://github.com/pelletier/go-toml
@@ -19,7 +22,9 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         golang-github-burntsushi-toml-dev,
          golang-github-davecgh-go-spew-dev,
+         golang-gopkg-yaml.v2-dev,
          golang-github-pelletier-go-buffruneio-dev
 Description: Go library for the TOML language
  This library supports TOML (Tom's Obvious, Minimal Language)
