## golang-github-pelletier-go-toml 1.0.1

=== debian/changelog ===
golang-github-pelletier-go-toml (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Update to Standards-Version 4.1.1
  * Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 08 Oct 2017 15:56:27 +0200
