=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-pelletier-go-toml
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
@@ -11,7 +11,7 @@
                golang-github-davecgh-go-spew-dev,
                golang-gopkg-yaml.v2-dev,
                golang-github-pelletier-go-buffruneio-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/pelletier/go-toml
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pelletier-go-toml.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pelletier-go-toml.git
