=== debian/rules ===
#!/usr/bin/make -f

# Include test fixtures
export DH_GOLANG_INSTALL_EXTRA := example.toml example-crlf.toml marshal_test.toml

%:
	dh $@ --buildsystem=golang --with=golang

# Build/test in single thread and allow retries on mips and mipsel
# to try to get over the "mips-linux-gnu-gccgo-7: waitid: bad address"
# error.  See https://bugs.debian.org/867358
ifeq ($(findstring mips,$(DEB_BUILD_ARCH)),mips)
override_dh_auto_build:
	dh_auto_build -O--buildsystem=golang -O--no-parallel || \
	dh_auto_build -O--buildsystem=golang -O--no-parallel || \
	dh_auto_build -O--buildsystem=golang -O--no-parallel || \
	dh_auto_build -O--buildsystem=golang -O--no-parallel || \
	dh_auto_build -O--buildsystem=golang -O--no-parallel || \
	dh_auto_build -O--buildsystem=golang -O--no-parallel || \
	dh_auto_build -O--buildsystem=golang -O--no-parallel

override_dh_auto_test:
	dh_auto_test -O--buildsystem=golang -O--no-parallel || \
	dh_auto_test -O--buildsystem=golang -O--no-parallel || \
	dh_auto_test -O--buildsystem=golang -O--no-parallel || \
	dh_auto_test -O--buildsystem=golang -O--no-parallel || \
	dh_auto_test -O--buildsystem=golang -O--no-parallel || \
	dh_auto_test -O--buildsystem=golang -O--no-parallel || \
	dh_auto_test -O--buildsystem=golang -O--no-parallel
endif
