## golang-github-pelletier-go-toml 1.1.0

=== debian/changelog ===
golang-github-pelletier-go-toml (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Use debhelper v11
  * Update to Standards-Version 4.1.3
  * Update d/copyright
  * Remove special code for mips and mipsel, no longer needed.
    The special handling had been introduced to circumvent the
    "waitid: bad address" bug, see https://bugs.debian.org/867358

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 07 Mar 2018 21:23:34 +0100
