=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-github-burntsushi-toml-dev,
                golang-github-davecgh-go-spew-dev,
                golang-gopkg-yaml.v2-dev,
                golang-github-pelletier-go-buffruneio-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/pelletier/go-toml
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pelletier-go-toml.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pelletier-go-toml.git
