## golang-github-pelletier-go-toml 1.2.0

=== debian/changelog ===
golang-github-pelletier-go-toml (1.2.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org

  [ Dr. Tobias Quathamer ]
  * New upstream version 1.2.0
  * Update to Standards-Version 4.2.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 24 Aug 2018 23:19:54 +0200
