## golang-github-pelletier-go-toml 1.4.0

=== debian/changelog ===
golang-github-pelletier-go-toml (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump Standards-Version to 4.3.0 (no change)
  * Update copyright years in debian/copyright
  * Include all *.toml files as test fixtures
  * Fix package description on currently supported TOML version 0.4.0

 -- Anthony Fok <foka@debian.org>  Fri, 24 May 2019 11:50:02 -0600
