## golang-github-pelletier-go-toml 1.4.0%2Breally1.2.0

=== debian/rules ===
#!/usr/bin/make -f

# Include test fixtures
export DH_GOLANG_INSTALL_EXTRA := example.toml example-crlf.toml marshal_test.toml

%:
	dh $@ --buildsystem=golang --with=golang
