## golang-github-pelletier-go-toml 1.4.0+really1.2.0

=== debian/changelog ===
golang-github-pelletier-go-toml (1.4.0+really1.2.0-1) unstable; urgency=medium

  * Revert all changes between 1.2.0-1 and 1.4.0-1.
    See https://bugs.debian.org/928227 for a rationale.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 01 Jun 2019 22:46:03 +0200
