=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-pelletier-go-toml
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 11~),
@@ -11,7 +11,7 @@
                golang-github-davecgh-go-spew-dev,
                golang-gopkg-yaml.v2-dev,
                golang-github-pelletier-go-buffruneio-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.2.0
 Homepage: https://github.com/pelletier/go-toml
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml.git
@@ -28,7 +28,7 @@
          golang-github-pelletier-go-buffruneio-dev
 Description: Go library for the TOML language
  This library supports TOML (Tom's Obvious, Minimal Language)
- version 0.4.0.
+ version v1.0.0.
  .
  TOML aims to be a minimal configuration file format that's
  easy to read due to obvious semantics. TOML is designed
@@ -43,7 +43,7 @@
 Built-Using: ${misc:Built-Using}
 Description: Go library for the TOML language -- commandline programs
  This library supports TOML (Tom's Obvious, Minimal Language)
- version 0.4.0.
+ version v1.0.0.
  .
  TOML aims to be a minimal configuration file format that's
  easy to read due to obvious semantics. TOML is designed
