## golang-github-pelletier-go-toml 1.4.0+really1.4.0

=== debian/changelog ===
golang-github-pelletier-go-toml (1.4.0+really1.4.0-2) unstable; urgency=medium

  * Remove dependency on golang-github-pelletier-go-buffruneio-dev
    which upstream no longer uses as of commit 69d355d leading to v1.1.0,
    see https://github.com/pelletier/go-toml/pull/176
  * Apply "cme fix dpkg" fixes:
    Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"

 -- Anthony Fok <foka@debian.org>  Sun, 11 Aug 2019 03:52:21 -0600

golang-github-pelletier-go-toml (1.4.0+really1.4.0-1) unstable; urgency=medium

  * Revert to upstream version 1.4.0 now that Debian 10 "buster" is released.
    See https://bugs.debian.org/928227 for background information.
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 11 Jul 2019 18:31:58 -0600
