=== debian/control ===
Source: golang-github-pelletier-go-toml
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-burntsushi-toml-dev,
               golang-github-davecgh-go-spew-dev,
               golang-gopkg-yaml.v2-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml.git
Homepage: https://github.com/pelletier/go-toml
XS-Go-Import-Path: github.com/pelletier/go-toml

Package: golang-github-pelletier-go-toml-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-burntsushi-toml-dev,
         golang-github-davecgh-go-spew-dev,
         golang-gopkg-yaml.v2-dev
Description: Go library for the TOML language
 This library supports TOML (Tom's Obvious, Minimal Language)
 version 0.4.0.
 .
 TOML aims to be a minimal configuration file format that's
 easy to read due to obvious semantics. TOML is designed
 to map unambiguously to a hash table. TOML should be
 easy to parse into data structures in a wide variety
 of languages.

Package: golang-github-pelletier-go-toml
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Go library for the TOML language -- commandline programs
 This library supports TOML (Tom's Obvious, Minimal Language)
 version 0.4.0.
 .
 TOML aims to be a minimal configuration file format that's
 easy to read due to obvious semantics. TOML is designed
 to map unambiguously to a hash table. TOML should be
 easy to parse into data structures in a wide variety
 of languages.
 .
 This package contains the two commandline programs tomll
 and tomljson.
