## golang-github-pelletier-go-toml 1.6.0

=== debian/changelog ===
golang-github-pelletier-go-toml (1.6.0-1build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Sep 2020 08:51:57 +0000

golang-github-pelletier-go-toml (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump Standards-Version to 4.5.0 (no change)
  * Update package description to show TOML version 0.5.0 support
  * Update dependency on golang-gopkg-yaml.v2-dev
    to (>= 2.2.4~) according to go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 04:59:09 -0700
