=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-github-pelletier-go-toml
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
 Section: devel
@@ -10,11 +11,12 @@
                golang-any,
                golang-github-burntsushi-toml-dev,
                golang-github-davecgh-go-spew-dev,
-               golang-gopkg-yaml.v2-dev
-Standards-Version: 4.4.0
+               golang-gopkg-yaml.v2-dev (>= 2.2.4~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml.git
 Homepage: https://github.com/pelletier/go-toml
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/pelletier/go-toml
 
 Package: golang-github-pelletier-go-toml-dev
@@ -23,10 +25,10 @@
          ${misc:Depends},
          golang-github-burntsushi-toml-dev,
          golang-github-davecgh-go-spew-dev,
-         golang-gopkg-yaml.v2-dev
+         golang-gopkg-yaml.v2-dev (>= 2.2.4~)
 Description: Go library for the TOML language
  This library supports TOML (Tom's Obvious, Minimal Language)
- version 0.4.0.
+ version 0.5.0.
  .
  TOML aims to be a minimal configuration file format that's
  easy to read due to obvious semantics. TOML is designed
@@ -41,7 +43,7 @@
 Built-Using: ${misc:Built-Using}
 Description: Go library for the TOML language -- commandline programs
  This library supports TOML (Tom's Obvious, Minimal Language)
- version 0.4.0.
+ version 0.5.0.
  .
  TOML aims to be a minimal configuration file format that's
  easy to read due to obvious semantics. TOML is designed
