## golang-github-pelletier-go-toml 1.8.1

=== debian/changelog ===
golang-github-pelletier-go-toml (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * debian/control: Update dependencies as per go.mod and benchmark/go.mod
  * Update package description according to README.md
  * debian/rules: Exclude cmd/tomltestgen which is used by upstream only
    for generating toml_testgen_test.go
  * debian/golang-github-pelletier-go-toml.install: Install the entire
    usr/bin to ensure /usr/bin/jsontoml is included
  * Mention the new jsontoml command-line program in package description

 -- Anthony Fok <foka@debian.org>  Fri, 23 Oct 2020 19:36:11 -0600
