=== debian/control ===
Source: golang-github-pelletier-go-toml
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-burntsushi-toml-dev (>= 0.3.1),
               golang-github-davecgh-go-spew-dev (>= 1.1.1),
               golang-gopkg-yaml.v2-dev (>= 2.3.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml.git
Homepage: https://github.com/pelletier/go-toml
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pelletier/go-toml

Package: golang-github-pelletier-go-toml-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-burntsushi-toml-dev (>= 0.3.1),
         golang-github-davecgh-go-spew-dev (>= 1.1.1),
         golang-gopkg-yaml.v2-dev (>= 2.3.0)
Description: Go library for the TOML format
 This library supports TOML (Tom's Obvious, Minimal Language)
 version v1.0.0-rc.1.
 .
 Go-toml provides the following features for using data parsed
 from TOML documents:
 .
  * Load TOML documents from files and string data
  * Easily navigate TOML structure using Tree
  * Marshaling and unmarshaling to and from data structures
  * Line & column position data for all parsed elements
  * [Query support similar to JSON-Path](query/)
  * Syntax errors contain line and column numbers

Package: golang-github-pelletier-go-toml
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Go library for the TOML format — command-line programs
 This library supports TOML (Tom's Obvious, Minimal Language)
 version v1.0.0-rc.1.
 .
 Go-toml provides the following features for using data parsed
 from TOML documents:
 .
  * Load TOML documents from files and string data
  * Easily navigate TOML structure using Tree
  * Marshaling and unmarshaling to and from data structures
  * Line & column position data for all parsed elements
  * [Query support similar to JSON-Path](query/)
  * Syntax errors contain line and column numbers
 .
 This package contains the three command-line programs
 tomll, tomljson and jsontoml.
