## golang-github-pelletier-go-toml 1.9.0

=== debian/changelog ===
golang-github-pelletier-go-toml (1.9.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Wed, 20 Oct 2021 03:36:01 -0600

golang-github-pelletier-go-toml (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Change Section from devel to golang
  * Remove dependency on golang-github-davecgh-go-spew-dev as per go.mod
  * Update package description to reflect support for TOML v1.0.0-rc.3
  * Mark library package with "Multi-Arch: foreign"
  * Bump Standards-Version to 4.6.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 04 Sep 2021 05:22:40 -0600
