## golang-github-pelletier-go-toml 1.9.4

=== debian/changelog ===
golang-github-pelletier-go-toml (1.9.4-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 16:04:39 +0000

golang-github-pelletier-go-toml (1.9.4-1) unstable; urgency=medium

  * New upstream version 1.9.4
  * Update debian/watch to fix filenamemangle and to track v1.
    v2 is now in beta and will be packaged separately.
  * debian/copyright: Clarify that localtime.go and localtime_test.go
    are Copyright 2016 Google LLC and are licensed under Apache-2.0

 -- Anthony Fok <foka@debian.org>  Wed, 20 Oct 2021 03:23:42 -0600
