=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: golang-github-pelletier-go-toml
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.48~),
+               dh-sequence-golang,
                golang-any,
                golang-github-burntsushi-toml-dev (>= 0.3.1),
                golang-gopkg-yaml.v2-dev (>= 2.3.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml.git
 Homepage: https://github.com/pelletier/go-toml
@@ -21,10 +20,9 @@
 Package: golang-github-pelletier-go-toml-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-github-burntsushi-toml-dev (>= 0.3.1),
-         golang-gopkg-yaml.v2-dev (>= 2.3.0)
+Depends: golang-github-burntsushi-toml-dev (>= 0.3.1),
+         golang-gopkg-yaml.v2-dev (>= 2.3.0),
+         ${misc:Depends}
 Description: Go library for the TOML format
  This library supports TOML (Tom's Obvious, Minimal Language)
  version v1.0.0-rc.3
@@ -44,6 +42,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Go library for the TOML format — command-line programs
  This library supports TOML (Tom's Obvious, Minimal Language)
  version v1.0.0-rc.3
